Referencia APIv1Store

Get store info

Retrieve information about the store associated with the authenticated API key.

GET
/v1/store
X-API-Key<token>

Per-store API key created in the dashboard at Settings > Developer > API Keys.

In: header

Response Body

application/json

curl -X GET "https://api.whatalo.com/v1/store"
{
  "data": {
    "id": "str_abc123",
    "name": "Mi Tienda",
    "slug": "mi-tienda",
    "description": "string",
    "currency": "DOP",
    "country_code": "DO",
    "status": "active",
    "maintenance_mode": true,
    "store_title": "string",
    "custom_domain": "string",
    "domain_verified": true,
    "is_active": true,
    "has_custom_domain": true,
    "storefront_url": "https://mi-tienda.whatalo.com",
    "plan_name": "Despegue",
    "timezone": "America/Santo_Domingo",
    "created_at": "string",
    "updated_at": "string"
  }
}